ExtremeSwitching (EXOS)

Expand all | Collapse all

is intermediate upgrade required if upgrading from present version 12.3.3.6 to 15.3.5.2-patch1-13 for switch model summit X450a

  • 1.  is intermediate upgrade required if upgrading from present version 12.3.3.6 to 15.3.5.2-patch1-13 for switch model summit X450a

    Posted 07-07-2017 16:18
    Extreme switch model summit X450a software needs to be upgraded to 15.3.5.2-patch1-13 . Present version is summitX-12.3.3.6.xos. Can we directly upgrade from 12.3.3.6 to 15.3.5.2-patch1-13? or do we need to an intermediate upgrade


  • 2.  RE: is intermediate upgrade required if upgrading from present version 12.3.3.6 to 15.3.5.2-patch1-13 for switch model summit X450a

    Posted 07-07-2017 18:54
    Hi Syed,

    I would suggest upgrading to the latest release of 12.6 first, then going to 15.3. While this isn't strictly necessary, 12.3 to 15.3 is a large jump to make directly.


  • 3.  RE: is intermediate upgrade required if upgrading from present version 12.3.3.6 to 15.3.5.2-patch1-13 for switch model summit X450a

    Posted 07-08-2017 22:31


  • 4.  RE: is intermediate upgrade required if upgrading from present version 12.3.3.6 to 15.3.5.2-patch1-13 for switch model summit X450a

    Posted 11-09-2017 22:04
    Hi All, how to get firmware EXOS 15.3.5.2-patch1-13 since I have the problem disable all ports


  • 5.  RE: is intermediate upgrade required if upgrading from present version 12.3.3.6 to 15.3.5.2-patch1-13 for switch model summit X450a

    Posted 11-09-2017 22:04
    You should be able to download this via the support portal. Please see the GTAC Knowledge article below for details:
    https://extremeportal.force.com/ExtrArticleDetail?n=000001743